SwordColliderDown = {}
SwordColliderDown.__index = SwordColliderDown

function SwordColliderDown:Create(me)
	SetPower(me,2)
end

function SwordColliderDown:Update(me)

	if GetLifetime(me) == 0
	then
		SetHealth(me,0)
	end
	
end

function SwordColliderDown:Collide(me,you)
	x,y = GetPosition(you)
	CreateEmitter("Null", x,y - 32)
	CreateEmitter("Null", x,y - 24)
	Smash(you,8*GetDirection(me),32)
	PlaySoundEffect(3)
end